"Undefined error" = "Udefineret fejl";
"No form submitted" = "Ingen formular sendt";
"Invalid E-Mail address" = "Ugyldig e-mail-adresse";
"E-Mail could not be delivered" = "E-mail kunne ikke leveres";
"Send Form" = "Send formular";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Send Form' Action\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "Bemærk: Siden skal uploades til en server for at virke";
"This site is hosted by GoDaddy" = "Vært for dette site er GoDaddy";
"Recipient Details [required]" = "Modtager-detaljer (krævet)";
"Recipient Address" = "Modtagers adresse";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Adskil flere adresser med et komma. F.eks. et@eksempel.com, to@eksempel.com";
"Use Item for Recipient Address List" = "Brug emne til modtagers adresseliste";
"Sender Details" = "Afsender-detaljer";
"Sender Name" = "Afsenders navn";
"Use Item for Sender Name 1" = "Brug emne til afsenders navn 1";
"Use Item for Sender Name 2" = "Brug emne til afsenders navn 2";
"Sender Address" = "Afsenderadresse";
"Use Item for Sender Address" = "Brug emne til afsenders adresse";
"Subject" = "Enme";
"Email Subject" = "E-mailens emne";
"Use Item for Subject" = "Brug emne til emne";
"Supplemental Message" = "Supplerende meddelelse";
"Redirection" = "Omdiregering";
"Error Page" = "Fejlside";
"Success Page" = "Succes-side";
"Please fill out all required fields with valid details." = "Udfyld venligst alle krævede felter med gyldige detaljer.";
"Validation" = "Validering";
"Alert Message" = "Advarselsmeddelelse";
"Chinese (Simplified)" = "Kinesisk (Forenklet)";
"Danish" = "Dansk";
"Dutch" = "Hollandsk";
"English" = "Engelsk";
"French" = "Fransk";
"German" = "Tysk";
"Italian" = "Italiensk";
"Japanese" = "Japansk";
"Spanish" = "Spansk";
"Swedish" = "Svensk";
"Custom" = "Speciel";
"Message" = "Meddelelse";